/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

body { font-family: 'Roboto Condensed', sans-serif; -webkit-font-smoothing: antialiased; color: #000; }

button, input, textarea, select { font-family: 'Raleway', sans-serif; }

.f15-w300 { font-size: 15px; font-weight: 300; }
.f16-w300 { font-size: 16px; font-weight: 300; }
.f18-w300 { font-size: 18px; font-weight: 300; }
.f20-w300 { font-size: 20px; font-weight: 300; }

.f12-w400 { font-size: 12px; font-weight: 400; }
.f18-w400 { font-size: 18px; font-weight: 400; }
.f30-w400 { font-size: 30px; font-weight: 400; }

/* ------------------------------------------------------------------------- */
/* ------ Pre- & Resets ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure, form, input, label { padding: 0; margin: 0; }
html, body { overflow-x: hidden; -webkit-overflow-scrolling: touch; }
h1, h2, h3, h4, h5, h6, p, div, a, ul, li, section, form, input, label, nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active { text-decoration: none; outline: none; }
ul, ol { list-style: none; }
img { border: none; }

textarea, input, button {
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}


/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.blktxt { color: #000; }

::selection {
    background: #404041; /* WebKit/Blink Browsers */
    color: #fff;
}
::-moz-selection {
    background: #404041; /* Gecko Browsers */
    color: #fff;
}

/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.col-1-2, .col-1-8, .col-2-8, .col-4-8 {
    float: left;
    min-height: 1px;
    padding: 0 10px;
}

.col-1-8 { width: 12.5%; }
.col-2-8 { width: 25%; }
.col-3-8 { width: 37.5%; }

.col-1-2,
.col-4-8
    { width: 50%; }

nav, .content {
    max-width: 1250px;
    margin: 0 auto;
}

.content { padding: 125px 15px 134px 15px; }

.noScroll { overflow-y: hidden; }

.loading {
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 50%;
    margin-left: -16px;
}

.loading img {
    height: 32px !important;
    width: 32px !important;
}

/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.menu-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    -webkit-transition: top .3s ease-in-out;
    -moz-transition: top .3s ease-in-out;
    -ms-transition: top .3s ease-in-out;
    -o-transition: top .3s ease-in-out;
    transition: top .3s ease-in-out;
    z-index: 1000;
    background-color: #fff;
    padding: 0 15px;
}

.menu {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
}

.menu .menu-logo,
.menu .menu-items,
.menu .lg-switch {
    height: 125px;
    display: table;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.menu.shrink .menu-logo,
.menu.shrink .menu-items,
.menu.shrink .lg-switch
    { height: 60px; }

.menu .menu-logo,
.menu .menu-items
    { float: left; }

.menu .lg-switch { float: right; }

.menu figure,
.menu .menu-items a,
.menu .lg-switch a,
.menu .lg-switch .lg-separator {
    color: #000;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}
.menu .menu-items a,
.menu .lg-switch a
    { cursor: default; }

.menu .menu-items a { 
    width: 25%; 
    text-align: center;
}
.menu .menu-items a span,
.menu .lg-switch a span {
    color: #dbdbdb;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
.menu .menu-items a span:hover { color: #000; }
.menu .menu-items a.active span { text-decoration: underline; color: #000; }
.lg-switch a.active span,
.lg-switch a span:hover
    { color: #000; }
.menu .lg-switch .lg-separator { padding: 0 5px; }
.menu figure img { height: 48px; width: auto; }


.menu-container .mobile-menu {
    display: none;
    position: absolute;
    top: 20px;
    right: 15px;
}

.nav-burger {
    width: 30px;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.nav-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-burger span:nth-child(1) { top: 0; }

.nav-burger span:nth-child(2),
.nav-burger span:nth-child(3)
    { top: 6px; }

.nav-burger span:nth-child(4) { top: 12px; }

.nav-burger.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.nav-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-burger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

/* ------------------------------------------------------------------------- */
/* ------ Grid ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.grid-container { margin: 0 -5px; }

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-item,
.grid-sizer
    { width: 12.5%; }

.grid-item {
    float: left;
    height: 160px;
    padding: 5px;
}

.grid-item:not(.filtered) .project .dark-overlay,
.grid-item:not(.filtered) .info .dark-overlay
    { max-height: 100%; }

.grid-item--width2 { width: 25%; }
.grid-item--width3 { width: 37.5%; }
.grid-item--width4 { width: 50%; }
.grid-item--height2 { height: 320px; }
.grid-item--height3 { height: 480px; }

.grid-item .project,
.grid-item .info {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #f3f3f3;
}

.filter {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 42px;
    height: 92px;
    background-color: #fff;
    z-index: 1000;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.filter.shrink { height: 45px; }

.filter ul {
    display: table;
    margin: 0 auto;
    height: 100%;
}

.filter ul li {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.filter:not(.inactive):not(.shrink) ul li span {
    cursor: pointer;
    color: #c8c7c7;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.filter:not(.inactive) ul li span.selected {
    color: #000;
    text-align: center;
    display: block;
}

.filter.shrink ul li span { color: #c8c7c7; }


.filter.inactive ul li span { color: #c8c7c7; }

/* ------------------------------------------------------------------------- */
/* ------ Gallery Overlay -------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.gallery-overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.6);
    height: 0;
    width: 0;
    overflow: hidden;
}

.gallery-overlay .gallery-content {
    position: relative;
    height: 100%;
    background-color: #fff;
    margin: 0 auto;
}

.gallery-overlay .gallery-content .gallery-overlay-image {
    position: relative;
    height: 450px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.team.gallery-overlay .gallery-content .gallery-overlay-image { height: 450px; position: relative; }

.gallery-overlay .gallery-content .gallery-overlay-image .image {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.gallery-overlay .gallery-content .gallery-overlay-image img {
    max-height: 100%;
    width: auto;
    margin: 0 auto;
}

.gallery-overlay .gallery-content .gallery-overlay-image .slide-image {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.gallery-overlay .gallery-content .close-gallery {
    position: absolute;
    top: 15px;
    right: 12px;
    height: 26px;
    width: 26px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    background-image: url(../img/gallery_overlay_close.png);
    z-index: 1001;
    cursor: pointer;
}

.gallery-overlay .gallery-content .slick-prev:before,
.gallery-overlay .gallery-content .slick-next:before
    { content: ''; }

.gallery-overlay .gallery-content .slick-prev,
.gallery-overlay .gallery-content .slick-next {
    position: absolute;
    top: 0;
    width: 50px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 18px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}

.gallery-overlay .gallery-content .gallery-overlay-image .slide { background-color: #fff; }

.slider,
.gallery-overlay.team .image {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 1;
    outline: 0;
}

.slider.fadeOut,
.gallery-overlay.team .image.fadeOut
    { opacity: 0; }

.slider .slick-list,
.slider .slick-list .slick-track
    { height: 100%; }


.slider .no-slider-images {
    display: table;
    height: 100%;
    width: 100%;
}

.slider .no-slider-images .no-images-text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.gallery-overlay .gallery-content .slick-prev {
    left: 0;
    background-image: url(../img/gallery_prev_arrow.png);
}

.gallery-overlay .gallery-content .slick-next {
    right: 0;
    background-image: url(../img/gallery_next_arrow.png);
}

.gallery-overlay .gallery-content .slick-prev:hover,
.gallery-overlay .gallery-content .slick-next:hover {
    background-color: rgba(255, 255, 255, 1);
}

.gallery-overlay .gallery-content .gallery-overlay-text-scroll {
    padding: 20px 50px 25px 65px;
    overflow: auto;
}

.gallery-overlay .gallery-content .gallery-overlay-text { position: relative; }
.gallery-overlay .gallery-content .gallery-overlay-text .dl-button {
    position: absolute;
    top: 50%;
    left: -45px;
    margin-top: -15px;
}

.gallery-overlay .gallery-content .gallery-overlay-text .dl-button img {
    height: 30px;
    width: auto;
}

.gallery-overlay .gallery-content .gallery-overlay-text h2,
.gallery-overlay .gallery-content .gallery-overlay-text h3
    { padding-bottom: 15px; }

.gallery-overlay .gallery-content .gallery-overlay-text h2.post-title { padding-bottom: 5px; }


.gallery-overlay .gallery-content .gallery-overlay-text p { line-height: 22px; }

/* ------------------------------------------------------------------------- */
/* ------ Projects --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.grid-item .project .project-overlay,
.grid-item .project .dark-overlay,
.grid-item .info .project-overlay,
.grid-item .info .dark-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    max-height: 0;
    width: calc(100% + 1px);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding-top: 0;
}

.grid-item .project .project-overlay .overlay-content,
.grid-item .info .project-overlay .overlay-content {
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
}

.grid-item .project .project-overlay,
.grid-item .info .project-overlay
    { background: rgba(255, 255, 255, 0.8); display: table; }

.grid-item .project .project-overlay .overlay-content,
.grid-item .info .project-overlay .overlay-content
    { display: table-cell; vertical-align: middle; }

.grid-item .project .dark-overlay,
.grid-item .info .dark-overlay
    { background: rgba(56, 56, 56, 0.8); cursor: default; }

.grid-item .project .project-overlay p,
.grid-item .info .project-overlay p
    { text-align: center; }

.grid-item.filtered { z-index: 150; }

.grid-item.filtered .project:hover .project-overlay,
.grid-item.filtered .project .project-overlay:hover,
.grid-item.filtered .info:hover .project-overlay,
.grid-item.filtered .info .project-overlay:hover {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    max-height: 100%;
}

.grid-item.filtered .project:hover .project-overlay .overlay-content,
.grid-item.filtered .project .project-overlay:hover .overlay-content,
.grid-item.filtered .info:hover .project-overlay .overlay-content,
.grid-item.filtered .info .project-overlay:hover .overlay-content {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.projects-content .gallery-overlay .gallery-content { width: 62.5%; }

.filter-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 120;
    background-color: rgba(0, 0, 0, 0.6);
    height: 0;
    width: 0;
}

.filter-white-border {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
}

/* ------------------------------------------------------------------------- */
/* ------ Team ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.team-content .gallery-overlay .gallery-content { width: 50%; }

.gallery-overlay .gallery-content .gallery-overlay-text a { display: table; color: #000; }
.gallery-overlay .gallery-content .gallery-overlay-text a.underline { text-decoration: underline; }

.person-icon, .person-info { float: left; padding: 0 15px; }
.person-icon img { height: 33px; width: auto; }


/* ------------------------------------------------------------------------- */
/* ------ Info ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.grid-item .info { display: table; }
.grid-item .info .info-blank-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.grid-item .info .dark-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(56, 56, 56, 0.5);
}

.info-content .gallery-overlay .gallery-content { width: 62.5%; overflow: hidden; }


.grid-item .info .info-blank-content h4 { color: #404042; }

.grid-item .info .info-blank-content img {
    max-height: 60px;
    max-width: 49px;
}

/* ------------------------------------------------------------------------- */
/* ------ Contact ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.address-block { display: table; }

address { font-style: normal; display: table-cell; vertical-align: middle; }
address h4 { text-transform: uppercase; padding: 0 10px 20px 10px; }

address a,
address span {
    display: block;
    color: #bbb;
}

address a.underline { text-decoration: underline; }

address figure img { height: 40px; width: auto; }

address figure {
    position: absolute;
    left: 35px;
    top: 50%;
    margin-top: -65px;
}

address .address {
    position: absolute;
    width: 100%;
    left: 0;
    padding-left: 75px;
}

.contact-address .address { margin-top: -45px; }

.contact-address,
.contact-grid form {
    background-color: #fbfbfb;
    padding: 20px;
    height: 100%;
}

.contact-grid form label,
.contact-grid form input {
    display: block;
}

.contact-grid form input,
.contact-grid form textarea {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #ccc;
    width: 100%;
    resize: none;
    font-size: 15px;
}

.contact-grid form input.missing,
.contact-grid form textarea.missing {
    border-bottom-color: #cf1126;
}

.contact-grid form .input-block {
    padding: 8px 0 12px 0;
}

.contact-grid form p { padding: 0 0 20px 0; }
.contact-grid form label { padding-bottom: 5px; }

.contact-grid form input {
    height: 32px;
    line-height: 32px;
}

.contact-grid form button {
    float: right;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.contact-grid form textarea { height: 64px; }

.map-info-bubble {
    position: relative;
    width: 255px;
    height: 105px;
    color: #404041;
    padding: 10px 15px;
    display: table;
    background-color: #e6e6e6;
    font-family: 'Roboto Condensed', sans-serif;
}

.map-info-bubble:after {
    position: absolute;
    content: ' ';
    bottom: -15px;
    left: 50%;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #e6e6e6;
    margin-left: -15px;
}

.bubble-contact-address { padding: 0; background-color: transparent; }

.bubble-contact-address .address {
    position: relative;
    padding: 0;
}

.bubble-contact-address .col-1-2 { width: auto; padding: 0; }

.bubble-contact-address .address h4 { padding: 0 0 10px 0; font-size: 12px; font-weight: 700; }

.bubble-contact-address .address span,
.bubble-contact-address .address a
    { color: #404041; font-size: 12px; }

/* ------------------------------------------------------------------------- */
/* ------ Footer ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.footer {
    position: fixed;
    bottom: 0;
    height: 42px;
    background-color: #ebebeb;
    width: 100%;
    z-index: 1000;
    color: #77787b;
}

.footer .footer-block {
    height: 42px;
    display: table;
    margin: 0 auto;
}

.footer .socials,
.footer .address {
    display: table;
    float: left;
    height: 42px;
}

.footer .address span,
.footer .address a,
.footer .socials figure {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
    color : #77787b;
}

.footer .address a:hover { text-decoration: underline; }

.footer .address span.uc { text-transform: uppercase; }

.footer .socials figure img {
    height: 16px;
    width: auto;
}

/* ------------------------------------------------------------------------- */
/* ------ 404 -------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.content-404 h1,
.content-404 h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.content-404 h1 {
    font-size: 300px;
    color: #dbdbdb;
}